.site-header,.site-nav{--morph-width:min(1040px,86vw)!important}.site-header.scrolled{--morph-width:min(960px,84vw)!important}.translation-active .site-header,.translation-active .site-nav{--morph-width:min(1140px,91vw)!important}

@media(min-width:901px){
  .site-header>.desktop-nav,.site-nav>.navlinks{
    position:absolute;
    left:50%;
    translate:-50% 0;
  }
}

@media(max-width:900px){.site-header,.site-nav,.translation-active .site-header,.translation-active .site-nav{--morph-width:calc(100% - 28px)!important}}
